@charset "UTF-8";

.layout-bg-dark {
  background-color: #113746 !important;
}

body {
  background-color: #e0f2f5;
  background-image: linear-gradient(#fff, #e0f2f5);
  background-repeat: no-repeat;
  color: #000;
}

header + .container > .row:first-child {
  height: calc(100vh - 5.3rem);
}

header .nav .nav-item a {
  color: #fff7;
}

header .nav .nav-item.active a {
  color: #fffe;
}

header #svg4136 {
  height: 48px;
  width: 275px;
}

header #svg4136 path {
  fill: #fff !important;
}

header #svg4136 #path4547 {
  fill: #fecb00 !important;
}

.column-left {
  order: 0;
}

.column-middle {
  background-color: #fff;
  height: auto;
  order: 1;
  overflow: auto;
}

.column-right {
  order: 2;
}

.column-left .nav a,
.column-left .navbar-nav a {
  border-bottom: 1px solid #ddd;
  color: #3e7296;
}

.column-left .nav-item.active .nav-link {
  opacity: .5;
}

#Tux {
  background-image: url(../images/top/tux.png);
  bottom: -24px;
  height: 69px;
  right: 1rem;
  position: relative;
  width: 104px;
  z-index: 10;
}

#Tux.schein,
#Tux.silvester,
#Tux.wintermuetze,
#Tux.xmas {
	bottom: -25px;
  height: 79px;
  margin-left: 2px;
  margin-right: -5px;
  margin-top: -10px;
  width: 107px;
}

#Tux.schein {
  background-image: url(../images/top/tux-schein.png);
}

#Tux.silvester {
  background-image: url(../images/top/tux-silvester.png);
}

#Tux.wintermuetze {
  background-image: url(../images/top/tux-wintermuetze.png);
}

#Tux.xmas {
  background-image: url(../images/top/tux-xmas.png);
}

.Termine > .container + .container {
  margin-top: -2rem;
}

.Termine > .container > .row:nth-child(n+4) {
  padding-top: 1rem;
}

.bg-BLIT {
  background-color: #6cce52 !important;
}

.bg-Geaendert {
  background-color: #ee9900 !important;
}

.bg-Linuxabend {
  background-color: #9baacb !important;
}

.bg-Vortrag {
  background-color: #feffa3 !important;
}

.bilderImages > ul {
  list-style: none;
}

.bilderImages > ul > li {
  background-color: #eee;
  float: left;
  height: 190px;
  width: 190px;
  position: relative;
  margin: 5px;
}

.bilderImages > ul > li > img {
  cursor: pointer;
  left: 50%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

[id^="images-"][id$="-slides"] {
  background-color: #ccc;
  height: calc(90vh);
}

[id^="images-"][id$="-slides"] > .carousel-inner {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

[id^="images-"][id$="-slides"] .image-border {
  height: 500px;
  width: 500px;
  margin: 0 auto;
}

[id^="images-"][id$="-slides"] .image-border > img {
  left: 50%;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

@media screen and (max-width: 496px) {
  header + .container > .row:first-child {
    height: auto !important;
  }

  header .nav {
    margin-left: -.5rem !important;
    margin-right: auto !important;
  }

  main {
    margin-top: 1rem;
  }

  .navbar-brand {
    width: 129px;
    overflow: hidden;
  }
}

@media screen and (min-width: 768px) {
  header .navbar-toggler {
    display: none;
  }
}

@media screen and (max-width: 770px) {
  body {
    background-color: #fff;
    background-image: none;
  }

  .column-left {
    display: contents;
  }

  #Tux {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .column-left > .navbar-collapse.collapse {
    display: block;
  }
}
